Bug 35212 - drag and drop slides from Impress to Writer not work
Summary: drag and drop slides from Impress to Writer not work
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.5.0 Beta1
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Cut-Copy
  Show dependency treegraph
 
Reported: 2011-03-11 06:40 UTC by sasha.libreoffice
Modified: 2017-10-21 21:28 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sasha.libreoffice 2011-03-11 06:40:28 UTC
As accustomed in MSword and Powerpoint I tryed to drag and drop slide from pane of slides on left from Impress to Writer. But it not works. When slides dropped from Powerpoint ot MSword they inserts there as objects.
Then I started Writer, Word, Impress, Powerpoint on windows and tryed drag slides from one to another. Only 2 variants are working: from Powerpoint to Word and Writer. In Writer slides drops even better than in Word because dropped as image. It is much better, than object.

produced on Mandriva 64 bit and windows XP 32 bit using LibreOffice 3.3.1.2 and 3.3.2.1rc1
Comment 1 Yifan Jiang 2011-03-15 00:41:37 UTC
If I understood it correctly, consider this as an enhancement feature:

    - Support Drag and Drop slide from Impress slide panel to Writer.
Comment 2 Björn Michaelsen 2011-12-23 11:52:49 UTC
[This is an automated message.]
This bug was filed before the changes to Bugzilla on 2011-10-16. Thus it
started right out as NEW without ever being explicitly confirmed. The bug is
changed to state NEEDINFO for this reason. To move this bug from NEEDINFO back
to NEW please check if the bug still persists with the 3.5.0 beta1 or beta2 prereleases.
Details on how to test the 3.5.0 beta1 can be found at:
http://wiki.documentfoundation.org/QA/BugHunting_Session_3.5.0.-1

more detail on this bulk operation: http://nabble.documentfoundation.org/RFC-Operation-Spamzilla-tp3607474p3607474.html
Comment 3 sasha.libreoffice 2011-12-27 01:52:31 UTC
remains in LibO 3.5.0 beta 1
Comment 4 Joel Madero 2014-07-13 01:33:30 UTC
Please read this message in its entirety before responding.

Your bug was confirmed at least 1 year ago and has not had any activity on it for over a year. Your bug is still set to NEW which means that it is open and confirmed. It would be nice to have the bug confirmed on a newer version than the version reported in the original report to know that the bug is still present -- sometimes a bug is inadvertently fixed over time and just never closed.

If you have time please do the following:
1) Test to see if the bug is still present on a currently supported version of LibreOffice (preferably 4.2 or newer).
2) If it is present please leave a comment telling us what version of LibreOffice and your operating system.
3) If it is NOT present please set the bug to RESOLVED-WORKSFORME and leave a short comment telling us your version and Operating System

Please DO NOT
1) Update the version field
2) Reply via email (please reply directly on the bug tracker)
3) Set the bug to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)

+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + 
LibreOffice is powered by a team of volunteers, every bug is confirmed (triaged) by human beings who mostly give their time for free. We invite you to join our triaging by checking out this link:
https://wiki.documentfoundation.org/QA/BugTriage

There are also other ways to get involved including with marketing, UX, documentation, and of course developing -  http://www.libreoffice.org/get-help/mailing-lists/. 

Lastly, good bug reports help tremendously in making the process go smoother, please always provide reproducible steps (even if it seems easy) and attach any and all relevant material